#!/bin/bash
script_dir="$(cd "$(dirname "$0")" && pwd)" || exit 1
cd "$script_dir/.." || exit 1

echo "Pornire DxPrint Web Config (Local)..."
./dxprint -start-config &
sleep 2
xdg-open http://127.0.0.1:8585
